YOOtheme Pro

2020
12-10
更新日:2020/12/10

テーマのアップグレードで405error

新規インストールで解決

Joomla3.9.23の場合、YOOtheme Pro 2.3.16から2.3.24へアップグレードしようとしても、405又は500のerrorが出て更新出来ない(サーバの仕様によっては問題無く更新出来る場合も有るそうです。)※YOOthemeパッケージ2.3.19からこの現象が起きている様です。
これはJoomla3.9.23のバグで有る可能性が高い様です。
解決策は簡単、yootheme_j3_2.3.24.zipをダウンロードして新規インストール作業を行う事で上書きされす。

Copyright©2020 Hi-DEMI,net All Rights Reserved.